Subject: How's life in Tech Mahindra?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 11:04:29 +0000

Algaily's Digest
Your Quora Digest

-----

Question: How's life in Tech Mahindra?

Answer from Gaurav Balapure

I've been serving TechM since August 4th 2016. I've believe my colleagues will have different options to the same question depending on their project. I work in ASG (Applicati
Read More: http://www.quora.com/Hows-life-in-Tech-Mahindra?top_ans=95137751
-----
Question: What is the whole day working schedule in "TCS" company?

Answer from Rasesh Razdan

 * Sit in the company bus.
 * Sleep.
 * Reach office.
 * Go to seat put down bag.
 * Go to cafeteria. Have breakfast.
 * Come back, check emails.
 * Reply to the angry ones.
 
Read More: http://www.quora.com/What-is-the-whole-day-working-schedule-in-TCS-company?top_ans=252618846
-----
Question: Why can't Indian government banks give quality service like Indian private banks?

Answer from Kanthaswamy Balasubramaniam

I ask the same question every single day.

Whenever i see SBI giving me problems (Almost every day since October 2020) - my first thought is to curse SBI to oblivion.

However
Read More: http://www.quora.com/Why-cant-Indian-government-banks-give-quality-service-like-Indian-private-banks?top_ans=255287956
-----
Question: What is the salary of Mukesh Ambani's house workers?

Answer from Supriya Singh

Mukesh Ambani is the richest businessman not only in India, but he is popular as an excellent businessman worldwide also. It is no surprise that his family lives an extravagan
Read More: http://www.quora.com/What-is-the-salary-of-Mukesh-Ambanis-house-workers?top_ans=257865953
-----
Question: Why did TCS announce permanent work from home for 75% of employees?

Answer from Amit Patel

No!

TCS has not announced a permenant work from home. TCS has said that it will strive to achieve 75% WFH by 2025.

Also I believe every company that can enable WFH will try 
Read More: http://www.quora.com/Why-did-TCS-announce-permanent-work-from-home-for-75-of-employees?top_ans=211906707
-----
Question: "Dogs and Indians are not allowed." Does it still exist in Britain or not?

Answer from Ash G

I studied in the UK from 2009 - 2014, let me give you a very honest answer here. Every group in every country in the world have some sort of racial discrimination, for example
Read More: http://www.quora.com/Dogs-and-Indians-are-not-allowed-Does-it-still-exist-in-Britain-or-not?top_ans=176613679
-----
Question: I am trying to settle and close my credit card. The bank is not responding. How do I handle it?

Answer from Daniel West

Settling debt means coming to an agreement with your creditors to pay back part of what you owe while being forgiven for the rest. If you’re considering settling your credit c
Read More: http://www.quora.com/I-am-trying-to-settle-and-close-my-credit-card-The-bank-is-not-responding-How-do-I-handle-it?top_ans=242666492
-----
Question: Why did TCS fail to give a salary hike for October 2020 after making an announcement?

Answer from Shaunak Bhattachharje

Thanks for the A2A, Praveesh [ http://www.quora.com/profile/Praveesh-P ].

TCS is one such company which won't go against its words. In the press conference while announcing t
Read More: http://www.quora.com/Why-did-TCS-fail-to-give-a-salary-hike-for-October-2020-after-making-an-announcement?top_ans=246942584
-----
Question: What happens with flats after 50 or 100 years?

Answer from Prasanna Bhalerao

Load bearing buildings have a life of 30–40 years. RCC Buildings have a life of 75-100 years. But this depends upon construction quality. Unmaintained, empty buildings can los
Read More: http://www.quora.com/What-happens-with-flats-after-50-or-100-years?top_ans=252083361
-----
Question: Who is Abhay Pathak?

Answer from Sonali Agrawal

ABHAY PATHAK is a VERY CORRUPT IFS OFFICER (1987 batch). He served as the Additional Principal Chief Conservator of Forests, Plan, Program and Afforestation, before his arrest
Read More: http://www.quora.com/Who-is-Abhay-Pathak?top_ans=254984009
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=426f5566fc5b4b48bfb0adbfe1235c6e

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=426f5566fc5b4b48bfb0adbfe1235c6e&t=1611572668091125&token=680e0cea477d45453e0332a00a086b360f8640f8935e6541c60a3d2b625b034996b70a22c8bc669f651ab63fde2cc436f00570701eea0c088c00c36bd03d71ee&type=2&uid=1229773278